Bug 62069 - Installer will never finish making of bootdisk in case of faulty disk.
Installer will never finish making of bootdisk in case of faulty disk.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-27 02:09 EST by Ivo Sarak
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-03-27 02:09:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
I put a disk to 3.5" drive when installer came to a point of making bootdisk 
and it did copied some files, but never finished (I let it hang for about 5 
minutes), until I took the disk out of the drive.
At any point installer didn't say as there a is a problem with drive or disk.
Files what where copied to disk:
initrd.img 40960 bytes
Ldlinux.sys 6656 bytes
vmlinuz 1057280 bytes


How reproducible:
Didn't try


Actual Results:  I got a non-working bootdisk.

Expected Results:  Working bootdisk.
Comment 1 Matt Wilson 2002-04-02 15:01:16 EST
what kind of floppy drive do you have attached?  Please go to the 4rh virtual
terminal by pressing Ctrl+Alt+F4.  Are there any odd kernel messages there?  If
so, go to VT2 by pressing Alt+F2.  Insert a known good DOS formatted floppy and
type:

mcopy /tmp/syslog a:

and attach that file to this bug.
Comment 2 Michael Fulbright 2002-04-25 17:22:50 EDT
Closing due to inactivity.
Comment 3 Michael Fulbright 2002-05-23 12:55:39 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.